@charset "utf-8";
/* ===================================================================
CSS information

  file name  :page.css
  style info :各ページ
=================================================================== */

/* -----------------------------------------------------------
  トップページ
----------------------------------------------------------- */
#top .m_main .main {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  padding: 0 5vw;
}

#top .m_main .main .headline {
  display: flex;
  align-items: center;
  flex-direction: column;
}

#top .m_main .main .headline .headline_ttl {
  display: block;
  margin-top: 1.5vw;
}

#top .m_main .main .headline .headline_ttl:first-of-type {
  margin-top: 0;
}

#top .m_main .main .headline .headline_ttl01 {
  width: calc(762.0984px - 5%);
}

#top .m_main .main .headline .headline_ttl02 {
  width: calc(720.1892px - 5%);
}

#top .m_main .main .headline .headline_ttl03 {
  width: calc(702.3364px - 5%);
}

#top .m_main .main .headline .headline_ttl04 {
  width: calc(411.175px - 5%);
}

#top .m_main .main .headline .headline_ttl05 {
  width: calc(967.3242px - 5%);
}

#top .m_main .main .headline .headline_ttl {
  opacity: 0;
}

#top .m_main .main .headline .headline_ttl01.slide-in-left {
  animation: slideInLeft 1.8s ease-out forwards;
  animation-delay: 0s;
}

#top .m_main .main .headline .headline_ttl02.slide-in-right {
  animation: slideInRight 1.8s ease-out forwards;
  animation-delay: 0.2s;
}

#top .m_main .main .headline .headline_ttl03.slide-in-left {
  animation: slideInLeft 1.8s ease-out forwards;
  animation-delay: 0.4s;
}

#top .m_main .main .headline .headline_ttl04.slide-in-right {
  animation: slideInRight 1.8s ease-out forwards;
  animation-delay: 0.6s;
}

#top .m_main .main .headline .headline_ttl05.slide-in-left {
  animation: slideInLeft 1.8s ease-out forwards;
  animation-delay: 0.8s;
}

@keyframes slideInLeft {
  0% {
    opacity: 0;
    transform: translateX(-150px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes slideInRight {
  0% {
    opacity: 0;
    transform: translateX(150px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

#top .m_main .container > section {
  overflow: clip;
}

#top .m_main .container #concept_sec {
  padding: 5vw 5vw 7.5vw;
}

#top .m_main .container #concept_sec .wrapper {
  position: relative;
}

#top .m_main .container #concept_sec .wrapper .concept_box {
  padding: 7.5vw 0;
}

#top .m_main .container #concept_sec .triangle_01 {
  left: -2.5vw;
  top: 0;
  height: 67.3224px;
  width: 86.0997px;
}

#top .m_main .container #concept_sec .triangle_02 {
  bottom: -7.5vw;
  right: -5vw;
  height: 183.1901px;
  width: 234.2848px;
}

#top .m_main .container #concept_sec .wave_01 {
  bottom: -2.5vw;
  left: -5vw;
  height: 78.8683px;
  width: 298.6061px;
}

#top .m_main .container #concept_sec .concept_box {
  display: flex;
  align-items: center;
  justify-content: center;
}

#top .m_main .container #concept_sec .concept_box .concept_ttl {
  font-size: 3.6rem;
  font-weight: 500;
  line-height: 1.3;
  position: relative;
  z-index: 0;
  text-align: center;
  text-shadow: -2px -3px 0px #ffffff, -2px 3px 0px #ffffff, 2px -3px 0px #ffffff, 2px 3px 0px #ffffff;
}

#top .m_main .container #concept_sec .concept_box .concept_ttl > span {
  display: block;
}

#top .m_main .container #concept_sec .concept_box .concept_ttl:before {
  background-image: url("../img/common/logo_symbol.svg");
  background-position: center;
  background-size: contain;
  content: "";
  height: 125px;
  width: 125px;
  position: absolute;
  top: -155px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
}

#top .m_main .container #concept_sec .concept_box .concept_ttl:after {
  background-image: url("../img/common/parts_01.svg");
  background-position: center;
  background-size: contain;
  content: "";
  height: 380px;
  width: 380px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

#top .m_main .container #services_sec .heading {
  padding: 0 5vw;
}

#top .m_main .container #services_sec .services_box .services_ttl {
  padding: 0 5vw;
}

#top .m_main .container #services_sec .services_box .services_ttl .ttl_img {
  margin: 0 auto;
  width: 800px;
}

#top .m_main .container #services_sec .services_list {
  background: linear-gradient(90deg, #e9f6fd 0%, #e9f6fd 50%, #f6f9e4 50%, #f6f9e4 100%);
  padding: 6.5vw 5vw;
}

#top .m_main .container #services_sec .services_list .list_box {
  display: flex;
}

#top .m_main .container #services_sec .services_list .list_box > section {
  flex: 1 1;
  padding-left: 2.5vw;
  padding-right: calc(2.5vw / 2);
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item:not(:first-of-type) {
  margin-top: 1.75vw;
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item .list_ttl {
  font-size: 2.9rem;
  font-weight: 700;
  display: flex;
  align-items: baseline;
}

#top .m_main .container #services_sec .services_list .list_box .list_sec01 .list_item .list_ttl {
  color: #00a0e9;
}

#top .m_main .container #services_sec .services_list .list_box .list_sec02 .list_item .list_ttl {
  color: #8dc21f;
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item .list_ttl:before {
  content: "・";
}

#top .m_main .container #services_sec .services_list .list_box > section .list_item .list_lead {
  font-size: 1.9rem;
  margin-left: calc(1em + 0.75em);
  margin-top: 0.5em;
}

#top .m_main .container #services_sec .services_list .list_box > section .button_box {
  margin-top: 5vw;
}

#top .m_main .container #services_sec .services_list .list_box > section .button_box .button,
#top .m_main .container #services_sec .services_list .list_box > section .button_box .button .btn {
  width: 100%;
}

#top .m_main .container #news_sec {
  padding: 10vw 5vw;
  position: relative;
}

#top .m_main .container #news_sec .wave_01 {
  right: -7.5vw;
  top: 5vw;
  height: 151.0774px;
  width: 571.9994px;
}

#top .m_main .container #news_sec .wrapper {
  position: relative;
}

#top .m_main .container #news_sec .triangle_01 {
  bottom: -10vw;
  right: -2.5vw;
  height: 95.3117px;
  width: 121.8956px;
}

#top .m_main .container #news_sec .news_box {
  margin-left: calc(110px + 20px);
}

#top .m_main .container #contact_sec {
  padding: 0 5vw;
}

/* -----------------------------------------------------------
  新着情報
----------------------------------------------------------- */
.news .m_main .container .triangle_01 {
  left: 15vw;
  top: 7vw;
  height: 67.3224px;
  width: 86.0997px;
}

.news .m_main .container .wave_01 {
  right: -7.5vw;
  top: 5vw;
  height: 151.077px;
  width: 571.9994px;
}

.news .m_main .container .wave_02 {
  left: 7.5vw;
  top: 35vw;
  height: 78.8683px;
  width: 298.6061px;
}

.news .m_main .container .triangle_02 {
  right: 15vw;
  top: 45vw;
  height: 95.3117px;
  width: 121.8956px;
}

.news .m_main .container .triangle_03 {
  left: 10vw;
  top: 100vw;
  height: 183.1901px;
  width: 234.2848px;
}

.news .m_main .container .wave_03 {
  left: -5vw;
  top: 145vw;
  height: 165.7704px;
  width: 627.629px;
}

.news .pager {
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
  gap: 20px;
}

.news .pager  li {
	background-color: #ffffff;
	border: 1px solid #ececec;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 35px;
	width: 35px;
}

.news .pager li.prev:before,
.news .pager li.next:before {
	font-family: FontAwesome;
	font-weight: normal;
}

.news .pager li.prev:before {
	content: "\f104";
}

.news .pager li.next:before {
	content: "\f105";
}

.news .pager li.current {
	background-color: #05bbff;
	border: 1px solid #05bbff;
	color: #ffffff;
}

.news .pager li:hover {
	background-color: #f2f2f2;
	cursor: pointer;
}

.news .pager li.current:hover {
	background-color: #05bbff;
	cursor: default;
}

.news .pager li.invalid {
	color: #dcdcdc;
  pointer-events: none;
}

.news .pager li.ellipsis {
  pointer-events: none;
}

.news .pager li.ellipsis:hover {
	cursor: default;
}